<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" type="text/css">
  <link rel="stylesheet" href="https://static.pingendo.com/bootstrap/bootstrap-4.1.3.css">
</head>

<body>
  <nav class="navbar navbar-expand-md navbar-light">
    <div class="container"> <button class="navbar-toggler navbar-toggler-right border-0" type="button" data-toggle="collapse" data-target="#navbar6">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbar6"> <a class="navbar-brand text-primary d-none d-md-block" href="#">
          <i class="fa d-inline fa-lg fa-circle"></i>
          <b>&nbsp;S I M U I</b>
        </a>
        <ul class="navbar-nav">
          <li class="nav-item"> <a class=" btn btn-primary" href="/login/signout">Logout</a> </li>
        </ul>
      </div>
    </div>
  </nav>
  <div class="py-5 text-center" style="background-image: url('https://static.pingendo.com/cover-bubble-dark.svg');background-size:cover;">
    <div class="container">
      <div class="row">
        <div class="bg-white p-5 mx-auto col-md-8 col-10">
          <h3 class="display-3">Hello, {{ request.session.username }} !</h3>
          <p class="mb-3 lead">Welcome back</p>
        </div>
      </div>
    </div>
  </div>
  <div class="py-5">
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <div class="card text-center">
            <div class="card-header"><b class=""> ORGANISASI</b></div>
            <div class="card-body">
              <h5 class="card-title">Organisasi adalah suatu pola hubungan-hubungan yang melalui mana orang-orang di bawah pengarahan manajer mengejar tujuan bersama.</h5>
              <p class="card-text">Silahkan melakukan editing pada konten organisasi anda! :)</p>
              <a href="../../daftar_organisasi/templates/daftar_organisasi_admin.html" class="btn btn-primary" contenteditable="true">Edit</a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="py-5">
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <div class="card text-center">
            <div class="card-header"><b> KEPANITIAAN</b></div>
            <div class="card-body">
              <h5 class="card-title">Kepanitiaan adalah sekumpulan individu yang dipilih untuk mengerjakan tugas-tugas tertentu dalamsuatu acara yang direncakanan oleh suatu organisasi.</h5>
              <p class="card-text">Silahkan melakukan editing pada konten kepanitiaan anda! :)</p>
              <a href="../../daftar_kepanitiaan/templates/cud_kepanitiaan_admin.html" class="btn btn-primary">Edit</a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="py-5">
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <div class="card text-center">
            <div class="card-header"><b> EVENT</b></div>
            <div class="card-body">
              <h5 class="card-title">Acara adalah kata dalam bahasa Indonesia untuk mengungkapakan agenda, hal atau pokok masalah yang akan dibahas dalam rapat atau musyawarah.</h5>
              <p class="card-text">Yuk kita lihat event apa saja yang pernah diurus dan diikuti!!</p>
              <a href="#" class="btn btn-primary">Edit</a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
</body>

</html>
